opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- DEFAULT : cv::DrawMatchesFlags , CvBoost
- DEFAULT_COMPRESSION_METHOD : cv::FernClassifier
- DEFAULT_LARGE_SIZE : cv::SelfSimDescriptor
- DEFAULT_NLEVELS : cv::HOGDescriptor
- DEFAULT_NUM_ANGLES : cv::SelfSimDescriptor
- DEFAULT_NUM_DISTANCE_BUCKETS : cv::SelfSimDescriptor
- DEFAULT_SIGNATURE_SIZE : cv::FernClassifier
- DEFAULT_SMALL_SIZE : cv::SelfSimDescriptor
- DEFAULT_START_DISTANCE_BUCKET : cv::SelfSimDescriptor
- DEFAULT_STRUCT_SIZE : cv::FernClassifier
- DEFAULT_STRUCTS : cv::FernClassifier
- DEFAULT_VIEWS : cv::FernClassifier
- DEGREE : CvSVM
- depth : cv::DataType< Point3_< _Tp > > , cv::DataType< Point_< _Tp > > , cv::DataType< Range > , cv::Vec< _Tp, cn > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< Size_< _Tp > > , cv::DataType< Rect_< _Tp > > , cv::DataType< _Tp > , cv::DataType< short > , cv::DataType< bool > , cv::DataType< uchar > , cv::DataType< schar > , cv::DataType< char > , cv::DataType< ushort > , cv::DataType< Scalar_< _Tp > > , cv::DataType< int > , cv::Matx< _Tp, m, n > , cv::DataType< Complex< _Tp > > , cv::DataType< float > , cv::DataType< double > , cv::DataType< std::complex< _Tp > >
- DEVIANCE_LOSS : CvGBTrees
- DISCRETE : CvBoost
- DISP_SCALE : cv::StereoSGBM
- DISP_SHIFT : cv::StereoSGBM
- DO_CANNY_PRUNING : cv::CascadeClassifier
- DO_ROUGH_SEARCH : cv::CascadeClassifier
- DONE : CvLevMarq
- DRAW_OVER_OUTIMG : cv::DrawMatchesFlags
- DRAW_RICH_KEYPOINTS : cv::DrawMatchesFlags